@font-face {
  font-family: 'Inter';
  src: url(../fonts/Inter/Inter.ttf);
}

.background-fix {
  background-image: url('../../assets/images/ComputerBT.png'); /* Path to your background image */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Prevent the image from repeating */
  background-size: contain;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Inter';
  font-style: normal;
}

body {
  font-family: 'Inter', sans-serif;
  font-size: 14px;
}

:root {
  /* COLOR */
  --primary-color: #0f4871;
  --secondary-color: #be8a4b;
  --black-color: #262626;
  --gray-color: #ebebeb;
  --white-color: #ffffff;
  --background-linear-gradient: linear-gradient(
    90deg,
    #f8daa1 0%,
    #fae6bd 48.44%,
    #f8daa1 100%
  );
  --content-width: 1224px;
  --background-primary-50: #eef2fd;
}

.background-primary {
  background-color: #0a314d;
}
.background-gold {
  background-color: var(--secondary-color);
}
.background-gold-f4e6c0 {
  background-color: #f4e6c0;
}

.background-gold-fff8eb {
  background-color: #fff8eb;
}

.background-white-f5f5f5 {
  background-color: #f5f5f5;
}

.backgound-white-eef2fd {
  background: var(--background-primary-50);
}
.background-white-fafafa {
  background: #fafafa;
}

.background-white-f2f5f8 {
  background-color: #f2f5f8;
}

/* block */
.content__wrapper {
  padding: 20px;
  width: 100%;
}

.content {
  max-width: var(--content-width);
  margin: 0 auto;
  margin-top: 20px;
}

.home-header {
  min-height: 176px;
  background: url('../images/header.png');
}
.home-header__body {
  max-width: 800px;
  padding: 20px 0;
}
/* block tags */
.tags-primary.active {
  background: #0f4871;
  border-radius: 100px;
  padding: 4px 12px;
  color: #ffffff;
}
.tags-primary {
  padding: 4px 12px;
  background: #f5f5f5;
  border-radius: 100px;
  color: #7a7a7a;
}

.tags-primary2 {
  background: #0f4871;
  border-radius: 100px;
  padding: 4px 12px;
  color: #fff;
  font-weight: 500;
}

.tags-primary2-2 {
  background: #366ae2;
  border-radius: 100px;
  padding: 4px 12px;
  color: #ffffff;
}

.tags-gray {
  background: #b3b3b3;
  border-radius: 100px;
  padding: 4px 12px;
  color: #ffffff;
}

.tags-process {
  background: #fc8003;
  border-radius: 100px;
  padding: 4px 12px;
  color: #ffffff;
}

.tags-default {
  font-weight: 500;
  background: #f5f5f5;
  border-radius: 100px;
  padding: 4px 12px;
  color: #7a7a7a;
}
.tags-default-close {
  background: #f5f5f5;
  border-radius: 100px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 4px 12px;
  gap: 8px;
}

.tags-error {
  background: #fceeed;
  border-radius: 100px;
  padding: 4px 12px;
  gap: 8px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  color: #e14337;
  font-weight: 500;
  font-size: 12px;
  line-height: 16px;
}

.tags-error-2 {
  background: #e14337;
  border-radius: 100px;
  padding: 4px 12px;
  color: #ffffff;
}

.tags-fileAttach {
  font-size: smaller;
  background: #eef2fd;
  border-radius: 100px;
  padding: 5px 12px;
  color: #366ae2;
}
/* ================================ COMPONENT ================================= */

.check-radio-group > label:nth-child(1) {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  border: 2px solid #fff;
  background-color: transparent;
}

.check-radio-group.active > label:nth-child(1) {
  border: 2px solid #be8a4b;
}

.check-radio-group label span {
  height: 20px;
  width: 20px;
  border-radius: 50%;
  background-color: #fff;
}

.check-radio-group.active label span {
  height: 10px;
  width: 10px;
}

.check-radio-group.active label span {
  background-color: #be8a4b;
}

.check-radio-group input {
  display: none;
}
.check-radio-group-1 input {
  accent-color: #be8a4b;
  -ms-transform: scale(1.5); /* IE */
  -moz-transform: scale(1.5); /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */
  -o-transform: scale(1.5); /* Opera */
  transform: scale(1.5);
  background-color: yellow;
}
.check-radio-group-1 label {
  margin: 0;
}
.check-radio-group-2 input {
  accent-color: #0f4871;
  -ms-transform: scale(1.2); /* IE */
  -moz-transform: scale(1.2); /* FF */
  -webkit-transform: scale(1.2); /* Safari and Chrome */
  -o-transform: scale(1.2); /* Opera */
  transform: scale(1.2);
}
.check-radio-group-2 label {
  margin: 0;
}
.check-box-group-2 label {
  margin: 0;
}
.check-box-group-2 input {
  accent-color: #0f4871;
  -ms-transform: scale(1.2); /* IE */
  -moz-transform: scale(1.2); /* FF */
  -webkit-transform: scale(1.2); /* Safari and Chrome */
  -o-transform: scale(1.2); /* Opera */
  transform: scale(1.2);
}
.check-box-group-1 label {
  margin: 0;
}
.check-box-group-1 input {
  accent-color: #be8a4b;
  -ms-transform: scale(1.5); /* IE */
  -moz-transform: scale(1.5); /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */
  -o-transform: scale(1.5); /* Opera */
  transform: scale(1.5);
}
.input-group input {
  border: none;
}
.input-group {
  border: 1px solid #d9d9d9;
  border-radius: 4px;
}

.home-search {
  background-color: #fff;
  height: 56px;
  border-radius: 4px;
  overflow: hidden;
  margin-right: 12px;
}

.home-search input {
  flex: 1;
  height: 100%;
  outline: none;
  border: none;
  font-size: 14px;
  padding: 0 16px;
}

.home-search button {
  background-color: #be8a4b;
  border: none;
  outline: none;
  height: 56px;
  padding: 0 25px;
  font-size: 14px;
  color: #fff;
}

.home-seach-advanced {
  outline: none;
  border-radius: 4px;
  background-color: rgba(256, 256, 256, 0.1);
  border: none;
  color: #fff;
  height: 56px;
  padding: 0 25px;
  font-size: 14px;
  cursor: pointer;
}

.home-seach-advanced:hover {
  opacity: 0.7;
}

.home-block-card-img-text {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #d9d9d9;
  border-radius: 8px;
  height: 72px;
  flex: 1;
  margin: 0 12px;
}

.separator {
  height: 1px;
  width: 100%;
  background-color: #d9d9d9;
  margin: 12px 0;
}

.home-poster-lich-khai-giang {
  height: 100px;
  background-color: #edf6fd;
  display: flex;
  height: 160px;
  align-items: center;
  padding: 16px;
  border-radius: 8px;
  margin-top: 82px;
}

.home-poster-lich-khai-giang__content {
}

.home-poster-lich-khai-giang__content > span {
  font-size: 20px;
  font-weight: 600;
  color: #0a314d;
}

.home-poster-lich-khai-giang__content button {
  color: #fff;
  background-color: #0a314d;
  padding: 10px 16px;
  border: none;
  outline: none;
  border-radius: 8px;
  display: flex;
  align-items: center;
  font-size: 14px;
  font-weight: 500;
  margin-top: 12px;
}

.home-poster-lich-khai-giang__content button span {
  margin-right: 12px;
}

.home-poster-lich-khai-giang__content > span > span {
  color: #be8a4b;
}

.home-poster-lich-khai-giang__content__image img {
  width: 240px;
  height: 140px;
}

.nav-tabs.nav-tabs--primary {
  border: none;
}

.nav-tabs.nav-tabs--primary .nav-item button {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  width: 100%;
  border: none;
  border-radius: 0;
  background-color: #d2def9;
  color: #366ae2;
  font-size: 16px;
  font-weight: 600;
}

.nav-tabs.nav-tabs--primary .nav-item button img {
  width: 16px;
  height: 16px;
  filter: invert(35%) sepia(52%) saturate(5298%) hue-rotate(215deg)
    brightness(96%) contrast(84%);
}

.nav-tabs.nav-tabs--primary .nav-item button span {
  font-size: 14px;
  font-weight: 500;
  line-height: 22px;
  display: flex;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.nav-tabs.nav-tabs--primary .nav-item button.active {
  background-color: #0a314d;
  color: #ffffff;
}

.nav-tabs.nav-tabs--primary .nav-item button.active img {
  filter: invert(100%) sepia(0%) saturate(7500%) hue-rotate(310deg)
    brightness(105%) contrast(103%);
}

.nav-tabs.nav-tabs--primary .nav-item button.disabled {
  background-color: #ebebeb;
  color: #595959;
}

.nav-tabs.nav-tabs--primary .nav-item button.disabled img {
  filter: invert(32%) sepia(5%) saturate(3%) hue-rotate(347deg) brightness(101%)
    contrast(86%);
}

.form-wrapper input,
.form-wrapper textarea,
.form-wrapper select {
  box-sizing: border-box;
  padding: 9px 16px;
  border: 1px solid #d9d9d9;
  border-radius: 8px;
  background: #ffffff;
}

.form-wrapper label {
  color: #404040;
  font-weight: 500;
  font-size: 14px;
  line-height: 22px;
}

.form-wrapper ::placeholder {
  color: #b3b3b3;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
}

.form-wrapper .required::after {
  content: ' *';
  color: #e14337;
}

.placeholder--b3b3b3 {
  color: #b3b3b3;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
}

.placeholder--b3b3b3::placeholder {
  color: #b3b3b3;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
}

/* 
.form-wrapper select.form-control {
  position: relative;
  -moz-appearance: none;
  -webkit-appearance: none;
}

.form-wrapper select.form-control::-ms-expand {
  display: none;
}

.form-wrapper .required::after {
  content: ' *';
  color: #e14337;
}

.form-select {
  position: relative;
}

.form-select select {
  padding-right: 32px;
}

.form-select img {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  transition: all 0.2s;
}

.form-select select:focus + img {
  transform: translateY(-50%) rotate(180deg);
  transition: all 0.2s;
}

.form-select select + img {
  transform: translateY(-50%);
  transition: all 0.2s;
} */

.form-group__upload {
  display: inline-flex;
  align-items: center;
  gap: 16px;
}

.form-group__upload p {
  margin-bottom: 0;
}

.btn-upload-file {
  position: relative;
  font-weight: 500;
  color: var(--primary-color);
  padding: 5px 12px;
  border: 1px solid var(--primary-color);
  border-radius: 4px;
  cursor: pointer;
}

.btn-upload-file:hover {
  color: var(--primary-color);
}

.btn-upload-file input {
  position: absolute;
  opacity: 0;
  right: 0;
  left: 0;
  top: 0;
  bottom: 0;
  cursor: pointer;
}

.btn-upload-file input[type='file']::-webkit-file-upload-button {
  cursor: pointer;
}

.border-sidebar {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  border-left: 1px solid rgb(214, 214, 214);
  height: auto;
  min-height: 30vh;
  box-sizing: border-box;
}

.collapsed .set-image-drop {
  width: 15px;
  height: 15px;
  background-image: url('../../assets/icons/dropup.svg');
  background-repeat: no-repeat;
  background-position: top left;
  object-fit: cover;
  animation: 2s ease-in;
  padding: 4px;
}
.set-image-drop {
  width: 5%;
  width: 15px;
  height: 15px;
  background-repeat: no-repeat;
  animation: 2s ease-in;
  background-image: url('../../assets/icons/dropdown.svg');
}

.FAQ__sidebar .active {
  background-color: var(--primary-color);
}
.FAQ__sidebar .active .FAQ__sidebar__text {
  color: white;
}
.FAQ__sidebar__text {
  color: black;
}

.pagination {
  display: flex;
  justify-content: flex-end;
}

.pagination__list {
  display: flex;
}

.pagination__item {
  width: 40px;
  height: 30px;
  border-radius: 4px;
  border: 1px solid #d9d9d9;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 12px;
}

.pagination__item.active {
  background-color: #0f4871;
  color: #fff;
}

.pagination__list-page {
  display: flex;
}

/* PAGINATION MOBILE */
.pagination--mobile {
  display: none;
}

.pagination--mobile select {
  width: 100px;
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 8px 12px;
  outline: none;
}

.table-footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 24px 0;
}

.table-footer__select select {
  border: none;
  outline: none;
  padding: 8px;
  background-color: transparent;
}

.table-footer__select span:nth-child(1) {
  padding: 0 20px;
}

.table-footer__pagination {
  display: flex;
}

.table-footer__pagination__list {
  display: flex;
  flex-direction: row;
  align-items: center;
  color: #7a7a7a;
}

.table-footer__pagination__list__item {
  padding: 8px 12px;
}

.table-footer__pagination__list__item.active {
  color: #0f4871;
}

.table-footer__pagination__redirect {
  display: flex;
  align-items: center;
}

.table-footer__pagination__redirect span {
  margin: 0 12px;
}

.table-footer__pagination__redirect input {
  width: 80px;
  padding: 8px 12px;
  outline: none;
  border-radius: 4px;
  border: 1px solid #ccc;
}

/* view detail */
body.view-detail {
  background: #f5f5f5 !important;
}
.view-detail .breadcrumb {
  background: #f5f5f5 !important;
}
.view-detail__content-body {
  background-color: #fff;
  padding: 32px;
}

.infomation {
  padding: 0px 16px;
  align-self: stretch;
}
.infomation__content {
  align-self: stretch;
  gap: 16px;
  padding: 12px 0px;
  border-bottom: 1px solid #f0f0f0;
}
.infomation__content__title {
  min-width: 30%;
  max-width: 30%;
}
.infomation__content__value {
  width: 70%;
}
.view-detail__content-body {
  gap: 24px;
}
.view-detail__content-body__left {
  width: fit-content;
  gap: 16px;
}
.view-detail__content-body__right {
  width: 30%;
}
.view-detail__title-h5 {
  font-weight: 600;
  font-size: 24px;
  line-height: 32px;
  color: #262626;
}

.card-body__viewDetail {
  padding: 0;
  margin: 16px 0;
}

.border--none {
  border: none;
  outline: none;
}

.border--none:focus {
  border: none;
  outline: none;
  box-shadow: none;
}

.input-search {
  background-color: #f2f5f8;
  padding: 0 15px 0 0;
  border-radius: 8px;
}

.input-search input {
  background-color: #f2f5f8;
}

.input-search input::placeholder {
  color: #b3b3b3;
}

.input-search input:focus {
  background-color: #f2f5f8;
}

.btn-back {
  display: flex;
  align-items: center;
  gap: 8px;
  background: #be8a4b;
  padding: 5px 12px;
  color: #ffffff;
  border-radius: 4px;
}

.btn-back:hover {
  color: #ffffff;
}

/* fix colunm */
table {
  table-layout: fixed;
}
table tbody th {
  font-weight: 100;
  /* font-style: italic; */
  text-align: left;
  position: relative;
}
.table-Stt thead th:nth-child(1) {
  width: 51px;
}

.table-Stt thead th:nth-child(2) {
  position: sticky;
  left: 0;
  z-index: 2;
  background: #fafafa;
}

.table-notStt thead th:nth-child(1) {
  position: sticky;
  left: 0;
  z-index: 2;
  background: #fafafa;
  width: 100px;
}
table thead th {
  white-space: wrap;
  vertical-align: middle !important;
  /* width: 100px; */
  /* width: fit-content; */
}
table tbody th {
  position: sticky;
  left: 0;
  background: white;
  z-index: 1;
}
.item-table {
  width: 100%;
  max-height: 98vh;
  overflow-x: auto;
}
td {
  /* white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; */
}
/* fix colunm */
table tbody th,
td {
  color: #595959;
  font-weight: 400;
  font-size: 14px;
}
table .thead {
  width: 100%;
  background: #fafafa;
  border-width: 1px 0px;
  border-style: solid;
  border-color: #f0f0f0;
  font-weight: 500;
  line-height: 22px;
  color: #262626;
}
table .thead th {
  font-weight: 500;
  line-height: 22px;
  color: #262626;
}
#button__expand {
  display: block;
}
#button__small {
  display: none;
}

.search__box__tags__active {
  display: none !important;
  /* margin: 0 !important; */
  margin-bottom: 10px;
}

/* width */
.max-content {
  width: max-content;
}
.fit-content {
  width: fit-content;
}
.fit-content-height {
  height: fit-content;
}

.w-95 {
  width: 95%;
}
.w-48 {
  width: 48%;
}
.w-23 {
  width: 23%;
}
.w-20 {
  width: 20%;
}

.w-searchAdvanced > div:nth-child(1) {
  width: 15%;
}
.w-searchAdvanced > div:nth-child(2) {
  width: 85%;
}
/* //// */

.detail {
  border-radius: 8px;
  background-color: #fff;
  padding: 32px;
  display: flex;
  flex-direction: row;
}
.detail__children-1 {
  flex: 3;
}

.detail__children-1__title {
  font-weight: 600;
  font-size: 24px;
  line-height: 32px;
  color: #262626;
}

.detail__children-1__tab {
  display: flex;
}

.detail__children-1__tab-text {
  font-weight: 500;
  font-size: 14px;
  line-height: 22px;
  color: #7a7a7a;
  border-bottom: 1px solid #f5f5f5;
  padding: 0 8px;
  text-align: center;
}

.detail__children-1__tab-text-selected {
  color: #0f4871;
  border-bottom: 1px solid #0f4871;
}

.detail__children-1__category {
  padding: 8px 0;
}

.detail__children-1__category-title {
  padding: 8px 16px;
  background-color: #f5f5f5;
  border-radius: 8px;
  font-weight: 600;
  font-size: 14px;
  line-height: 22px;
  color: #262626;
}

.detail__children-1__category-title-table {
  background-color: #f5f5f5;
}

.detail__children-1__category-info {
  display: flex;
  align-items: flex-start;
  border-bottom: #f5f5f5 solid 1px;
  padding-top: 8px;
}

.detail__children-1__category-info-no-border {
  display: flex;
  align-items: flex-start;
  /* border-bottom: #f5f5f5 solid 1px; */
  padding-top: 8px;
}

.detail__children-1__category-info__name {
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  color: #262626;
  padding: 0 4px;
  flex: 1;
}

.detail__children-1__category-info__text {
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  color: #595959;
  padding: 0 4px;
  flex: 2;
}

.detail__children-1__category-info__button-view {
  justify-content: flex-start;
  align-items: flex-start;
  flex: 2;
}
.detail__children-1__category-info__button-view-download {
  padding: 5px 12px;
  background: #eef2fd;
  border-radius: 100px;
  border: none;
  color: #366ae2;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
}

.detail__children-1__category-info__button-view-status {
  padding: 5px 12px;
  background: #366ae2;
  border-radius: 100px;
  border: none;
  font-weight: 500;
  font-size: 12px;
  line-height: 16px;
  color: #fff;
}

.detail__children-1__category-info__button-view-status-red {
  background: #e14337;
}

.detail__children-1__category-info__link {
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  padding: 0 4px;
  flex: 2;
}

.detail__children-2 {
  flex: 1;
  /* padding: 0 20px; */
}

.detail__children-2__view {
  width: 288px;
  border-radius: 8px;
  padding: 24px 24px;
  margin-bottom: 16px;
}

.detail__children-2__view__item {
  display: flex;
  align-items: center;
  /* margin-bottom: 12px; */
}

.detail__children-2__view-grey {
  background-color: #f5f5f5;
}

.detail__children-2__view-primary {
  background-color: #edf6fd;
}

.detail__children-2__view-info {
  background-color: #eef2fd;
}

.detail__children-2__view-warning {
  background-color: #fff5eb;
}

.detail__children-2__text-14 {
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  color: #7a7a7a;
  margin-bottom: 4px;
}

.detail__children-2__text-16 {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: #262626;
  margin-bottom: 12px;
}

.detail__children-2__text-16-b {
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  color: #262626;
  margin-bottom: 12px;
}

.detail__children-2__text-20 {
  font-weight: 500;
  font-size: 20px;
  line-height: 28px;
  color: #0f4871;
  margin-bottom: 16px;
}

.detail__children-2__text-center {
  text-align: center;
}

.detail__children-2__text-orange {
  color: #be8a4b;
}

.detail__children-2__text-primary {
  color: #0f4871;
}

.detail__children-2__text-black {
  color: #262626;
}

.detail__children-2__text-primary-sub {
  color: #15659e;
}

.detail__children-2__text-blue {
  color: #366ae2;
}

.detail__children-2__button {
  padding: 9px 16px;
  background: #0f4871;
  border-radius: 8px;
  border: none;
  justify-content: center;
  align-items: center;
  font-weight: 500;
  font-size: 14px;
  line-height: 22px;
  width: 100%;
}

.detail__children-3__button {
  padding: 9px 16px;
  background: #0f4871;
  border-radius: 8px;
  border: none;
  justify-content: center;
  align-items: center;
  font-weight: 500;
  font-size: 14px;
  line-height: 22px;
  width: 100%;
}

.detail__children-2__button-brown {
  background: #be8a4b;
}
table {
  table-layout: fixed;
  margin-top: 12px;
}
table tbody th {
  /* font-weight: 100; */
  /* font-style: italic; */
  text-align: left;
  position: relative;
}

table thead th:nth-child(1) {
  position: sticky;
  left: 0;
  z-index: 2;
  background: #fafafa;
}

table tbody td:nth-child(1) {
  position: sticky;
  left: 0;
  z-index: 2;
  background: #fff;
}

table thead th {
  vertical-align: inherit !important;
  width: 122px;
}
table tbody th {
  position: sticky;
  left: 0;
  background: white;
  z-index: 1;
}

/* fix colunm */

table .thead {
  background: #fafafa;
  border-width: 1px 0px;
  border-style: solid;
  border-color: #f0f0f0;
  font-weight: 500;
  line-height: 22px;
  color: #262626;
}
table .thead th {
  font-weight: 500;
  line-height: 22px;
  color: #262626;
}

.content__body__desc {
  font-size: 14px;
  font-weight: 400;
  background-color: #edf6fd;
  padding: 12px;
  line-height: 1.6;
  border-radius: 8px;
  margin-bottom: 28px;
}

.search-page__content__session__title {
  background-color: #f2f5f8;
  padding: 8px 12px;
  border-radius: 12px;
  font-size: 14px;
  font-weight: 600;
}

.search-page__content__session__body {
  padding: 0 16px;
  margin-bottom: 16px;
  overflow: auto;
}
.search-page__content__session__item {
  border-bottom: 1px solid #ccc;
  display: flex;
  padding: 14px 0;
}

.search-page__content__session__item:last-child {
  border: none;
}

.search-page__content__session__item__title {
  flex: 2.5;
  font-size: 14px;
  font-weight: 400;
  margin-right: 24px;
  line-height: 1.6;
}
.search-page__content__session__item__desc {
  flex: 7.5;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.6;
  color: #595959;
}
.content-expand {
  display: grid;
}
.item-table:has(.table-expand) {
  width: 1160px;
}
.card-expand .card-header {
  width: 1160px;
}

.search__wrap {
  box-shadow: inset 0em -1em 1em transparent;
  white-space: nowrap;
  overflow: hidden;
}
.expand__search__button {
  border: 0;
  background-color: white;
  color: blue;
}

.btn-comback {
  background-color: #ebebeb !important;
  font-size: 14px;
  color: #7a7a7a;
}

@media (max-width: 1190px) {
  .item-table:has(.table-expand) {
    width: 100%;
  }
  .card-expand .card-header {
    width: 100%;
  }
}

/* layout */
.m-0 {
  margin: 0px;
}
.m-b-8 {
  margin-bottom: 8 px;
}
.m-b-16 {
  margin-bottom: 16px;
}

.m-b-12 {
  margin-bottom: 12px;
}
.m-b-32 {
  margin-bottom: 32px;
}
.m-t-12 {
  margin-top: 12px;
}
.m-t-16 {
  margin-top: 16px;
}
.m-t-20 {
  margin-top: 20px;
}
.m-t-32 {
  margin-top: 32px;
}
.m-r-8 {
  margin-right: 8px;
}
.m-r-12 {
  margin-right: 12px;
}

.m-l-12 {
  margin-left: 12px;
}

.m-0-auto-x {
  margin: 0 auto;
}

.my-20 {
  margin: 20px 0;
}

.my-24 {
  margin: 24px 0;
}

.m-y0-xa12 {
  margin: 0 -12px;
}
.p-t-0 {
  padding-top: 0;
}

.p-16 {
  padding: 16px;
}

.p-y16-x52 {
  padding: 16px 52px;
}

.p-y16-x24 {
  padding: 16px 24px;
}
.p-y12-x16 {
  padding: 12px 16px;
}

.p-8-64-0-0 {
  padding: 8px 64px 0px 0px;
}
/* flex */

.flex-1 {
  flex: 1;
}
.flex-6_5 {
  flex: 6.5;
}
.flex-3 {
  flex: 3;
}
.flex-7 {
  flex: 7;
}
.flex-3_5 {
  flex: 3.5;
}
.gap-4 {
  gap: 4px;
}
.gap-8 {
  gap: 8px;
}
.gap-12 {
  gap: 12px;
}
.gap-16 {
  gap: 16px;
}
.gap-24 {
  gap: 24px;
}
.gap-48 {
  gap: 48px;
}
.gap-108 {
  gap: 108px;
}
.gap-245 {
  gap: 245px;
}
.gap-122 {
  gap: 122px;
}
.gap-80 {
  gap: 80px;
}
.gap-60

/* text */

.text-12-400 {
  font-weight: 400;
  font-size: 12px;
}
.text-12-500 {
  font-weight: 500;
  font-size: 12px;
}

.text-12-600 {
  font-weight: 600;
  font-size: 12px;
}

.text-14-400 {
  font-weight: 400;
  font-size: 14px;
}
.text-14-500 {
  font-weight: 500;
  font-size: 14px;
}
.text-14-600 {
  font-weight: 600;
  font-size: 14px;
}
.text-18-600 {
  font-weight: 600;
  font-size: 18px;
}

.text-20-600 {
  font-weight: 600;
  font-size: 20px;
}
.text-16-600 {
  font-weight: 600;
  font-size: 16px;
}
.text-24-600 {
  font-weight: 600;
  font-size: 24px;
}

.text-24-600 {
  font-weight: 600;
  font-size: 24px;
}

.text-blue-4D7AE6 {
  color: #4d7ae6;
}
.text-blue-366AE2 {
  color: #366ae2;
}
.text-blue-0F4871 {
  color: #0f4871;
}
.text-orange-E14337 {
  color: #e14337;
}
.text-gold-be8a4b {
  color: #be8a4b;
}
.text-brown-966B36 {
  color: #966b36;
}
.text-gray-7a7a7a {
  color: #7a7a7a;
}
.text-gray-595959 {
  color: #595959;
}
.text-black-262626 {
  color: #262626;
}
.text-black-595959 {
  color: #595959;
}

.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
.text-white {
  color: var(--white-color);
}

/* border */

.border-gray-8 {
  border: 1px solid #d9d9d9;
  border-radius: 8px;
}

.border-radius-4 {
  border-radius: 4px;
}
.border-radius-8 {
  border-radius: 8px;
}

.border-bottom-D9D9D9 {
  border-bottom: 1px solid #d9d9d9;
}

/* button */
.btn-primary {
  font-weight: 600;
  padding: 12px 24px;
  border-radius: 8px;
  background-color: var(--primary-color);
  color: #ffffff;
}
.btn-primary-2 {
  border: none;
  font-weight: 500;
  font-size: 14px;
  padding: 9px 16px;
  border-radius: 8px;
  background-color: var(--primary-color);
  color: #ffffff;
}
.btn-default {
  border: none;
  font-weight: 500;
  font-size: 14px;
  padding: 9px 16px;
  border-radius: 8px;
  background-color: #f5f5f5;
  color: #7a7a7a;
}

.button-back {
  background-color: #be8a4b;
  border: none;
  padding: 5px 12px;
  align-items: center;
  margin: 16px 0;
  color: #ffffff;
  font-weight: 500;
  font-size: 14px;
  line-height: 22px;
}
.button-back:hover {
  background-color: #be8a4b;
  border: none;
  padding: 5px 12px;
  align-items: center;
  margin: 16px 0;
  color: #ffffff;
  font-weight: 500;
  font-size: 14px;
  line-height: 22px;
}

.button-gold {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 1px 8px;
  gap: 8px;
  background: #be8a4b;
  border-radius: 4px;
  color: #ffffff;
  border: none;
  margin-top: 10px;
}

.btn-primary-3 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  border: none;
  background: #366ae2;
  border-radius: 100px;
  padding: 4px 12px;
}

/* cursor */
.cursor--pointer {
  cursor: pointer;
}

/* CUSTOM */
.contact-information__item--divider {
  height: 4px;
  width: 48px;
  background-color: var(--secondary-color);
}
.contact-information__item__image {
  width: 32px;
  height: 32px;
}

.nav-tabs.nav-tabs__viewdetail {
  justify-content: flex-start;
  flex-wrap: nowrap;
}
.nav-tabs.nav-tabs__viewdetail a {
  color: #7a7a7a;
  font-weight: 500;
}

.nav-tabs.nav-tabs__viewdetail li:has(.active) {
  color: #0f4871;
  border-bottom: 2px solid;
}
.nav-tabs.nav-tabs__viewdetail li:has(.active) a {
  color: #0f4871;
}

.nav-tabs.nav-tabs__viewdetail li {
  padding: 13px 16px;
  /* display: contents; */
}
.nav-tabs.nav-tabs__viewdetail {
  border-bottom: 1px solid #f0f0f0;
}
.nav-tabs.nav-tabs__viewdetail a:hover {
  text-decoration: none;
}

.tab-content.tab-content__viewdetail {
  width: 100%;
  margin-top: 16px;
}
.tab-content.tab-content__viewdetail > .active {
  display: grid !important;
}
.tab-pane__viewdetail.active {
  display: grid !important;
}
.card-header.card-header__viewdetail {
  border-radius: 8px !important;
  font-weight: 600;
  line-height: 22px;
  color: #262626;
}
/* button */
.btn-gold {
  color: #fff;
  outline: none;
  border: none;
  border-radius: 8px;
  padding: 0 16px;
  display: flex;
  align-items: center;
  background-color: var(--secondary-color);
}

/* flex */

/* / REPONSIVE / */
/* / lg / */
@media (max-width: 1199.98px) {
  .view-detail__content-body {
    flex-direction: column-reverse !important;
  }
  .view-detail__content-body__right {
    width: 100%;
  }
  .nav-tabs.nav-tabs__viewdetail {
    flex-direction: column;
  }
  .nav-tabs.nav-tabs__viewdetail li {
    padding: 13px 16px;
    width: 90%;
  }
  .gap-lg-12 {
    gap: 12px;
  }
  .w-lg-100 {
    width: 100% !important;
  }
}

/* / md / */
@media (max-width: 991.98px) {
  .gap-md-8 {
    gap: 8px;
  }
  .gap-md-302 {
    gap: 302px;
  }
  .w-md-100 {
    width: 100%;
  }

  .md-none {
    display: none;
  }
}

/* / sm / */
@media (max-width: 767.98px) {
  .home-header__body {
    padding: 20px;
  }
  .gap-sm-302 {
    gap: 302px;
  }
  .sm-flex-column {
    flex-direction: column;
  }

  .sm-m-b-4 {
    margin-bottom: 4px;
  }
  .pagination__list {
    display: none;
  }

  .pagination--mobile {
    display: block;
  }
  .table-footer__pagination {
    flex-direction: column;
  }

  .table-footer__select,
  .table-footer__pagination__list {
    display: none;
  }

  @media (max-width: 767px) {
    .content__payfee__footer__control__active {
      width: 100%;
    }
  }

  div.table-footer {
    width: 100%;
    overflow-x: hidden;
    flex-direction: column;
    align-items: flex-end;
  }

  .w-searchAdvanced > div:nth-child(1) {
    width: 100%;
  }
  .w-searchAdvanced > div:nth-child(2) {
    width: 100%;
  }
  .gap-sm-18 {
    gap: 28px;
  }
  .w-sm-100 {
    width: 100%;
  }
}

/* / xs / */
@media (max-width: 575.98px) {
  .xs-none {
    display: none;
  }
  .gap-xs-0 {
    gap: 0px;
  }
  .gap-xs-52 {
    gap: 52px;
  }
  .max-content-xs {
    width: max-content;
  }
  .w-xs-60 {
    width: 60%;
  }
}

@media (min-width: 300px) {
  .border-sidebar {
    border-left: unset;
    border-top: 1px solid rgb(214, 214, 214);
  }
}
@media (min-width: 1200px) {
  .border-sidebar {
    border-left: 1px solid rgb(214, 214, 214);
    border-top: unset;
  }
}

header .container {
  text-align: center;
  color: white;
  justify-content: space-between;
  align-items: center;
}

header .header-bg {
  background-image: url('../images/header2.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

header .bg-nav {
  background: linear-gradient(90deg, #f8daa1 0%, #fae6bd 48.44%, #f8daa1 100%);
  margin-left: 0;
  margin-right: 0;
}
header .bg-brown {
  background: #be8a4b !important;
}

header .active p {
  color: #ffffff;
  font-weight: 500;
  margin-bottom: 0;
}
header .nav-link {
  color: #404040;
  padding-top: 10px;
  padding-bottom: 10px;
}

header .nav-link p {
  margin-bottom: 0;
}
header .nav-link:hover {
  color: #404040;
}

header .header-content__right-header {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: space-between;
  padding-top: 16px;
  padding-bottom: 8px;
  padding-left: 0;
  padding-right: 0;
}

header .img {
  width: 56px;
  height: auto;
  margin-right: 12px;
  margin-left: 12px;
}

header .header-content__title-left-header p {
  margin-bottom: 0px;
  margin-top: 0px;
}

header .header-content__title-left-header__top-content {
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  color: #966b36;
}

header .header-content__title-left-header__bottom-content {
  font-weight: 600;
  font-size: 24px;
  line-height: 32px;
  color: #0f4871;
}

.btn-control-footer-gold {
  background-color: #be8a4b !important;
  color: white !important;
  font-size: 14px !important;
}

.btn-control-footer-green {
  background-color: #0f4871 !important;
  color: white !important;
  font-size: 14px !important;
}

header .header-content__title-right-header a {
  font-weight: 500;
  font-size: 12px;
  line-height: 16px;

  margin-top: 0px;
  color: #595959;

  margin-right: 11px;
  margin-left: 11px;
}

header .btn-change-language {
  border-width: 0;
  background-color: transparent;
  outline: none !important;
  box-shadow: none;
}

header .txt-time {
  font-weight: 500;
  font-size: 16px;
  line-height: 16px;
  color: #404040;
  margin: 0;

  text-align: end;
  align-self: center;
}

header .bottom-right-txt {
  margin-right: 12px;
}

header .bottom-right-btn {
  background: rgba(177, 121, 6, 0.2);
}
header .bottom-right-btn p {
  padding-left: 24px;
  padding-right: 24px;
}

header .breadcrumb-item + .breadcrumb-item::before {
  content: '>';
}

header .breadcrumb-item a {
  font-size: 12px;
  line-height: 16px;
  color: #7a7a7a;
}
header .breadcrumb-item + .active {
  color: #0f4871;
}
header .breadcrumb {
  background: #fff;
}

header .border-main {
  border: 1px solid #f0f0f0;
}

header .bottom-right-btn__wrapper {
  display: flex;
  flex-direction: row;
}

header .bottom-right-btn__wrapper p {
  text-align: center !important;
}

header .navbar-toggler {
  margin: 16px;
}
header .content__wrapper {
  display: block !important;
}

header .sidebar {
  height: 100%;
  width: 250px;
  position: fixed;
  z-index: 100;
  top: 0px;
  left: -100%;
  bottom: 0px;
  background-color: #f5f5f5;
  opacity: 0;
  overflow: auto;
  transition: all 0.3s ease;
  padding-top: 60px;
  visibility: hidden;
}

header .sidebar.show {
  visibility: visible;
  opacity: 1;
  transition: all 0.3s ease;
  left: 0;
}
header .sidebar a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  color: #111;
  display: block;
  transition: 0.3s;
}
header .sidebar a:hover {
  color: #f1f1f1;
}
header .sidebar .closebtn {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 36px;
}
header .openbtn {
  top: 10px;
  right: 10px;
  cursor: pointer;
  background-color: #966b36;
  color: white;
  border: none;

  position: -webkit-sticky; /* Safari */
  position: fixed;
  z-index: 999999;

  width: 36px;
  height: 36px;
}
header .overlay-common {
  position: fixed;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  background: rgba(0, 0, 0, 0.2);
  z-index: 98;
  display: none;
}
header .overlay-common.show {
  display: block;
}
header .sidebar .active {
  color: #fff;
}
/*END Header */

/* HEADER */
header .openbtn {
  display: block;
}

header .header-content {
  display: flex;
  flex-direction: column;
  margin: 0;
}

header .header-content__left-header {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

header .header-content__right-header {
  padding-top: 0;
  align-items: center;
}

header .header-content__title-left-header {
  text-align: center;
}

header .bottom-right-content {
  display: flex !important;
  flex-direction: column;
  justify-content: center;
}
header .bottom-right-btn {
  width: 100%;
}
header a.nav-link p {
  padding-left: 16px;
  padding-right: 16px;
  text-align: start;
}

header .bottom-right-txt {
  margin-bottom: 12px;
  display: none;
}

header .container {
  max-width: 100%;
}
header .visible-for-pc {
  display: none;
}

header
  .header-content__title-left-header
  .header-content__title-left-header__top-item {
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;

  color: #966b36;
}
header
  .header-content__title-left-header
  .header-content__title-left-header__bottom-item {
  font-weight: 600;
  font-size: 24px;
  line-height: 32px;

  color: #0f4871;
}

header .dropdown-img {
  display: none;
}

header .bottom-right-btn__wrapper {
  width: 100%;
  flex-direction: column;
}

@media (max-width: 575.98px) {
  /* HEADER */
  header .openbtn {
    display: block;
  }

  header .header-content {
    display: flex;
    flex-direction: column;
    margin: 0;
  }

  header .header-content__left-header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  header .header-content__right-header {
    padding-top: 0;
    align-items: center;
  }

  header .header-content__title-left-header {
    text-align: center;
  }

  header .bottom-right-content {
    display: flex !important;
    flex-direction: column;
    justify-content: center;
  }
  header .bottom-right-btn {
    width: 100%;
  }
  header a.nav-link p {
    padding-left: 16px;
    padding-right: 16px;
    text-align: start;
  }

  header .bottom-right-txt {
    margin-bottom: 12px;
    display: none;
  }

  header .container {
    max-width: 100%;
  }
  header .visible-for-pc {
    display: none;
  }

  header
    .header-content__title-left-header
    .header-content__title-left-header__top-item {
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;

    color: #966b36;
  }
  header
    .header-content__title-left-header
    .header-content__title-left-header__bottom-item {
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;

    color: #0f4871;
  }

  header .dropdown-img {
    display: none;
  }

  header .bottom-right-btn__wrapper {
    width: 100%;
    flex-direction: column;
  }

  /* FOOTER */
  footer .img-container-footer1 {
    padding-left: 12px;
    padding-right: 12px;
  }
  footer .img-container-footer2 {
    padding-left: 12px;
    padding-right: 12px;
  }
  footer .img-container-footer1__body-footer {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    color: #ffffff !important;
  }

  footer .img-container-footer2__bottom-footer {
    display: flex;
    flex-direction: column;
    text-align: center;
  }
  footer .content__body___footer {
    text-align: left;
  }
}

/* phone */
@media (min-width: 576px) {
  /* HEADER */
  header .openbtn {
    display: block;
  }
  header .header-content {
    display: flex;
    flex-direction: column;
    margin: 0;
  }

  header .header-content__left-header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  header .header-content__right-header {
    padding-top: 0;
    align-items: center;
  }

  header .header-content__title-left-header {
    text-align: center;
  }

  header .bottom-right-content {
    display: flex !important;
    flex-direction: column;
    justify-content: center;
  }

  header .bottom-right-btn {
    width: 100%;
  }
  header .bottom-right-txt {
    margin-bottom: 12px;
    display: none;
  }

  header .container {
    max-width: 100%;
  }
  header .visible-for-pc {
    display: none;
  }

  header .visible-for-mobile {
    display: block;
  }

  header .dropdown-img {
    display: none;
  }

  header a.nav-link p {
    padding-left: 16px;
    padding-right: 16px;
    text-align: start;
  }

  header .bottom-right-btn__wrapper {
    width: 100%;
    flex-direction: column;
  }

  /* FOOTER */
  footer .img-container-footer1 {
    padding-left: 12px;
    padding-right: 12px;
  }
  footer .img-container-footer2 {
    padding-left: 12px;
    padding-right: 12px;
  }
  footer .img-container-footer1__body-footer {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
  }

  footer .img-container-footer2__bottom-footer {
    display: flex;
    flex-direction: column;
    text-align: center;
  }
  footer .content__body___footer {
    text-align: left;
  }
}
/* tablet */
@media (min-width: 768px) {
  /* HEADER */
  header .openbtn {
    display: block;
  }

  header .header-content__left-header {
    display: flex;
    flex-direction: column;
  }

  header .header-content {
    display: flex;
    flex-direction: column;
    margin: 0;
  }

  header .header-content__right-header {
    padding-top: 0;
    align-items: center;
  }
  header .header-content__title-left-header {
    text-align: center;
  }
  header .dropdown-img {
    display: none;
  }

  header .container {
    max-width: 100%;
  }
  header .visible-for-pc {
    display: block;
  }

  header .visible-for-mobile {
    display: none;
  }
  header a.nav-link p {
    padding-left: 16px;
    padding-right: 16px;
    text-align: start;
  }

  /* FOOTER */
  footer .img-container-footer1 {
    padding-left: 12px;
    padding-right: 12px;
  }

  footer .img-container-footer2 {
    padding-left: 12px;
    padding-right: 12px;
  }

  footer .img-container-footer1__body-footer {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
  }

  footer .img-container-footer2__bottom-footer {
    display: flex;
    flex-direction: column;
    text-align: center;
  }

  footer .img-container-footer2__right-bottom-footer-border {
    margin-top: 16px;
    margin-bottom: 16px;
  }
}

/* pc */
@media (min-width: 992px) {
  /* HEADER */
  header .openbtn {
    display: none;
  }

  header .header-content__left-header {
    margin-top: 16px;
    margin-bottom: 16px;
    display: flex;
    flex-direction: row;
  }
  header .header-content {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    margin: 0;
  }

  header .header-content__right-header {
    margin-top: 16px;
    margin-bottom: 16px;
    padding-bottom: 0;
    align-items: flex-end;
  }

  header .bottom-right-content {
    display: flex;
    flex-direction: row;
    justify-content: end;
  }

  header .bottom-right-btn__wrapper {
    width: 100%;
    flex-direction: row;
  }

  header .bottom-right-btn {
    width: auto;
  }
  header header .bottom-right-txt {
    display: block;
    align-items: center;
    justify-content: center;
    margin-bottom: 0;
  }

  header .dropdown-img {
    display: initial;
  }

  header .container {
    max-width: 960px;
  }
  header .visible-for-pc {
    display: block;
  }

  header .visible-for-mobile {
    display: none;
  }

  header .header-content__title-left-header {
    text-align: start;
  }

  header a.nav-link p {
    padding-left: 16px;
    padding-right: 16px;
    text-align: center;
  }

  header .bottom-right-btn__wrapper {
    width: auto;
  }

  header .sidebar {
    display: none;
  }

  /* FOOTER */
  footer .img-container-footer1__body-footer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }

  footer .img-container-footer2__bottom-footer {
    display: flex;
    flex-direction: row;

    justify-content: space-between;
  }

  footer .center-item {
    width: 25%;
  }
}

@media (min-width: 1200px) {
  header .container {
    max-width: 1140px;
  }
}

/* #header */
header .dropdown {
  position: relative;
  display: inline-block;
}
header .dropdown-content {
  display: none;
  position: absolute;
  background-color: #f5f5f5;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
  width: 360px;
}
header .dropdown-content a {
  color: black;
  padding: 9px 24px;
  text-decoration: none;
  display: block;
  font-size: 14px;
  font-weight: 400;
}
header .dropdown-content a:hover {
  background-color: #be8a4b;
}

header .dropdown:hover .dropdown-content {
  display: block;
}

header .dropdown:hover .dropbtn {
  background-color: #3e8e41;
}
header .nav-item a:hover {
  background-color: #be8a4b;
  color: white !important;
}

header .dropdown__sidebar {
  width: 100%;
}

header .card-body {
  padding: 0px;
}
header .card-body a:hover {
  background-color: #966b36;
}

header .card-header.active {
  background-color: #966b36;
}

header #btn__search:focus,
#btn__user__manual:focus,
#btn__buy__law:focus,
#btn__question__common:focus,
#btn__home:focus {
  box-shadow: none;
}
header #btn__search,
#btn__user__manual,
#btn__buy__law,
#btn__question__common,
#btn__home {
  font-size: 14px;
  width: 100%;
  color: #404040;
}
header .card-header {
  padding: 0;
  border: none;
}
header .card-header h5 {
  text-align: center !important;
  font-size: 14px;
  color: rgba(0, 0, 0, 0.5) !important;
}
header .accordion {
  overflow: hidden;
}
header #btn__home {
  color: white;
}

/* footer */
footer .content__wrapper {
  text-align: center;
  color: white;
  justify-content: space-between;
  align-items: center;
}
footer .img-container-footer1 {
  background-image: url('../images/footer1.png');
  padding-top: 40px;

  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
footer .img-container-footer2 {
  background-image: url('../images/footer2.png');
}
footer .footer {
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
}

footer .img-container-footer1__body-footer__title {
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 16px;
}

footer p {
  margin: 0;
}

footer .img-container-footer1__body-footer__content-contact {
  margin-bottom: 16px;
}

footer .img-container-footer1__body-footer__content-quick-access {
  margin-bottom: 16px;
  color: #ffffff;
  opacity: 0.7;
}

footer .img-container-footer2__left-bottom-footer {
  font-size: 12px;
  line-height: 20px;
}

footer .center-item {
  align-items: center;
  justify-content: center;
  display: flex;
  padding: 0;
  text-align: center;
  align-content: center;
}

footer .img-container-footer2__right-bottom-footer-border {
  background: rgba(255, 255, 255, 0.1);
  border-radius: 8px;
  align-items: center;
  justify-content: center;
  display: flex;
  text-align: center;
  align-content: center;

  margin-top: 16px;
  padding: 8px;

  color: #ffffff;
  opacity: 0.7;
}

footer .img-container-footer2__bottom-footer {
  display: flex;
  flex-direction: row;
}
